.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.177000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.162000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.138672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.191000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.167000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.378905,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378905,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378905,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378917,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378917,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378917,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390526,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390526,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390526,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.002200px;}
.ls2{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.480000px;}
.ws8{word-spacing:0.528000px;}
.ws9{word-spacing:0.576000px;}
.ws7{word-spacing:0.604796px;}
.ws2{word-spacing:0.640000px;}
.ws5{word-spacing:0.672000px;}
.ws4{word-spacing:0.896000px;}
.ws1{word-spacing:1.280000px;}
.ws3{word-spacing:2.800000px;}
._1{margin-left:-10.900000px;}
._0{margin-left:-6.000000px;}
._2{margin-left:-1.320000px;}
._7{width:3.916000px;}
._5{width:18.594400px;}
._d{width:47.197600px;}
._12{width:61.406400px;}
._13{width:68.081200px;}
._f{width:73.360800px;}
._e{width:74.675600px;}
._15{width:80.876800px;}
._14{width:83.449200px;}
._6{width:85.852800px;}
._10{width:88.729600px;}
._11{width:97.188000px;}
._8{width:135.216400px;}
._3{width:142.837200px;}
._9{width:144.720400px;}
._b{width:161.000400px;}
._4{width:171.120400px;}
._a{width:173.958400px;}
._c{width:191.140400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fs8{font-size:25.199832px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:80.000000px;}
.fs4{font-size:100.000000px;}
.fs0{font-size:152.000000px;}
.y22{bottom:44.962372px;}
.y0{bottom:111.689542px;}
.y3{bottom:127.625063px;}
.y1{bottom:131.507016px;}
.y2{bottom:140.348298px;}
.y39{bottom:362.222464px;}
.y3a{bottom:363.797833px;}
.y38{bottom:440.364061px;}
.y36{bottom:445.058146px;}
.y37{bottom:449.752075px;}
.y35{bottom:459.140401px;}
.y33{bottom:463.834486px;}
.y34{bottom:468.528571px;}
.y32{bottom:477.706639px;}
.y30{bottom:482.400568px;}
.y31{bottom:487.094653px;}
.y2f{bottom:501.582583px;}
.y2e{bottom:510.970753px;}
.y2d{bottom:520.358923px;}
.y2c{bottom:529.747093px;}
.y2b{bottom:539.135263px;}
.y2a{bottom:550.584612px;}
.y28{bottom:555.271668px;}
.y29{bottom:559.957942px;}
.y27{bottom:571.408073px;}
.y26{bottom:580.796243px;}
.y25{bottom:590.184413px;}
.y24{bottom:599.572583px;}
.y23{bottom:609.875358px;}
.y21{bottom:653.930556px;}
.y1c{bottom:682.640079px;}
.y1f{bottom:682.961870px;}
.y1d{bottom:690.403674px;}
.y1b{bottom:690.450537px;}
.y1e{bottom:690.772327px;}
.y20{bottom:690.795759px;}
.y1a{bottom:747.645892px;}
.y16{bottom:767.632072px;}
.y15{bottom:783.257673px;}
.y14{bottom:798.883275px;}
.y13{bottom:814.508876px;}
.y12{bottom:830.134477px;}
.y11{bottom:845.760078px;}
.y10{bottom:861.385680px;}
.yf{bottom:877.011281px;}
.ye{bottom:892.636882px;}
.yd{bottom:908.262484px;}
.yc{bottom:923.888085px;}
.yb{bottom:939.513686px;}
.ya{bottom:955.139288px;}
.y9{bottom:970.764889px;}
.y8{bottom:986.390490px;}
.y7{bottom:1002.016092px;}
.y6{bottom:1017.641693px;}
.y19{bottom:1079.900099px;}
.y5{bottom:1105.815978px;}
.y18{bottom:1115.828204px;}
.y4{bottom:1146.430358px;}
.y17{bottom:1151.756308px;}
.ha{height:16.005190px;}
.hb{height:17.942281px;}
.h9{height:18.540000px;}
.h4{height:18.554687px;}
.hd{height:20.394000px;}
.hc{height:22.824000px;}
.h8{height:23.448000px;}
.h6{height:25.976562px;}
.h3{height:37.109375px;}
.h7{height:74.320000px;}
.h5{height:92.900000px;}
.h2{height:141.968000px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w2{width:52.841494px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:16.301601px;}
.x5{left:56.235294px;}
.x1{left:57.797386px;}
.xf{left:59.750000px;}
.x6{left:62.272778px;}
.x8{left:66.208467px;}
.x4{left:69.213150px;}
.x7{left:71.847618px;}
.x9{left:115.219088px;}
.x10{left:153.313189px;}
.x12{left:159.075901px;}
.xd{left:162.891778px;}
.xa{left:166.374148px;}
.xb{left:170.583985px;}
.x11{left:193.566881px;}
.xc{left:216.212678px;}
.x2{left:324.915033px;}
.x3{left:331.864778px;}
.x13{left:344.462108px;}
.x14{left:438.362553px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.001878pt;}
.ls2{letter-spacing:-0.001707pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.409707pt;}
.ws8{word-spacing:0.450678pt;}
.ws9{word-spacing:0.491649pt;}
.ws7{word-spacing:0.516228pt;}
.ws2{word-spacing:0.546276pt;}
.ws5{word-spacing:0.573590pt;}
.ws4{word-spacing:0.764787pt;}
.ws1{word-spacing:1.092552pt;}
.ws3{word-spacing:2.389958pt;}
._1{margin-left:-9.303766pt;}
._0{margin-left:-5.121339pt;}
._2{margin-left:-1.126695pt;}
._7{width:3.342527pt;}
._5{width:15.871371pt;}
._d{width:40.285818pt;}
._12{width:52.413831pt;}
._13{width:58.111150pt;}
._f{width:62.617587pt;}
._e{width:63.739843pt;}
._15{width:69.032917pt;}
._14{width:71.228606pt;}
._6{width:73.280214pt;}
._10{width:75.735726pt;}
._11{width:82.955448pt;}
._8{width:115.414835pt;}
._3{width:121.919618pt;}
._9{width:123.527036pt;}
._b{width:137.422936pt;}
._4{width:146.060927pt;}
._a{width:148.483321pt;}
._c{width:163.149128pt;}
.fs3{font-size:17.071130pt;}
.fs9{font-size:18.778243pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:21.509480pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs6{font-size:68.284519pt;}
.fs4{font-size:85.355649pt;}
.fs0{font-size:129.740586pt;}
.y22{bottom:38.377924pt;}
.y0{bottom:95.333333pt;}
.y3{bottom:108.935200pt;}
.y1{bottom:112.248667pt;}
.y2{bottom:119.795200pt;}
.y39{bottom:309.177333pt;}
.y3a{bottom:310.522000pt;}
.y38{bottom:375.875600pt;}
.y36{bottom:379.882267pt;}
.y37{bottom:383.888800pt;}
.y35{bottom:391.902267pt;}
.y33{bottom:395.908933pt;}
.y34{bottom:399.915600pt;}
.y32{bottom:407.749600pt;}
.y30{bottom:411.756133pt;}
.y31{bottom:415.762800pt;}
.y2f{bottom:428.129067pt;}
.y2e{bottom:436.142400pt;}
.y2d{bottom:444.155733pt;}
.y2c{bottom:452.169067pt;}
.y2b{bottom:460.182400pt;}
.y2a{bottom:469.955067pt;}
.y28{bottom:473.955733pt;}
.y29{bottom:477.955733pt;}
.y27{bottom:487.729067pt;}
.y26{bottom:495.742400pt;}
.y25{bottom:503.755733pt;}
.y24{bottom:511.769067pt;}
.y23{bottom:520.563067pt;}
.y21{bottom:558.166667pt;}
.y1c{bottom:582.671867pt;}
.y1f{bottom:582.946533pt;}
.y1d{bottom:589.298533pt;}
.y1b{bottom:589.338533pt;}
.y1e{bottom:589.613200pt;}
.y20{bottom:589.633200pt;}
.y1a{bottom:638.158000pt;}
.y16{bottom:655.217333pt;}
.y15{bottom:668.554667pt;}
.y14{bottom:681.892000pt;}
.y13{bottom:695.229333pt;}
.y12{bottom:708.566667pt;}
.y11{bottom:721.904000pt;}
.y10{bottom:735.241333pt;}
.yf{bottom:748.578667pt;}
.ye{bottom:761.916000pt;}
.yd{bottom:775.253333pt;}
.yc{bottom:788.590667pt;}
.yb{bottom:801.928000pt;}
.ya{bottom:815.265333pt;}
.y9{bottom:828.602667pt;}
.y8{bottom:841.940000pt;}
.y7{bottom:855.277333pt;}
.y6{bottom:868.614667pt;}
.y19{bottom:921.755733pt;}
.y5{bottom:943.876400pt;}
.y18{bottom:952.422400pt;}
.y4{bottom:978.543067pt;}
.y17{bottom:983.089067pt;}
.ha{height:13.661333pt;}
.hb{height:15.314750pt;}
.h9{height:15.824937pt;}
.h4{height:15.837474pt;}
.hd{height:17.407431pt;}
.hc{height:19.481573pt;}
.h8{height:20.014192pt;}
.h6{height:22.172463pt;}
.h3{height:31.674948pt;}
.h7{height:63.436318pt;}
.h5{height:79.295397pt;}
.h2{height:121.177707pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:45.103200pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:13.914337pt;}
.x5{left:48.000000pt;}
.x1{left:49.333333pt;}
.xf{left:51.000000pt;}
.x6{left:53.153333pt;}
.x8{left:56.512667pt;}
.x4{left:59.077333pt;}
.x7{left:61.326000pt;}
.x9{left:98.346000pt;}
.x10{left:130.861467pt;}
.x12{left:135.780267pt;}
.xd{left:139.037333pt;}
.xa{left:142.009733pt;}
.xb{left:145.603067pt;}
.x11{left:165.220267pt;}
.xc{left:184.549733pt;}
.x2{left:277.333333pt;}
.x3{left:283.265333pt;}
.x13{left:294.017867pt;}
.x14{left:374.167200pt;}
}
